algorithm: DANN
criterion: Calibration
criterion_final: 0.9539324839909872
dataset: Caco-2
hparams:
  discr_lr: 0.16981405253354
  discr_weight_decay: 0.0001
  lambda_reg: 0.11641451775642538
  lr: 4.5650985754939483e-08
  mlp_depth: 1
  mlp_width: 512
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.23826483752162006
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: Desc2D
seed: 7
test_calibration_Spearman_0: 0.9451214671134949
test_calibration_Spearman_1: 0.9451214671134949
test_calibration_Spearman_2: 0.9453445076942444
test_calibration_Spearman_final: 0.9451214671134949
test_extra_mae_0: 15.282776832580566
test_extra_mae_1: 15.288568496704102
test_extra_mae_2: 15.297528266906738
test_extra_mae_final: 15.282776832580566
test_extra_pearson_0: -0.1550537496805191
test_extra_pearson_1: -0.1550540030002594
test_extra_pearson_2: -0.15505246818065643
test_extra_pearson_final: -0.1550537496805191
test_extra_r2_0: -372.333740234375
test_extra_r2_1: -369.6748352050781
test_extra_r2_2: -374.6728820800781
test_extra_r2_final: -372.333740234375
test_extra_spearman_0: -0.24506112933158875
test_extra_spearman_1: -0.24506112933158875
test_extra_spearman_2: -0.24506112933158875
test_extra_spearman_final: -0.24506112933158875
test_performance_MAE_0: 15.282776832580566
test_performance_MAE_1: 15.288568496704102
test_performance_MAE_2: 15.297528266906738
test_performance_MAE_final: 15.282776832580566
train_val_split: Perimeter
trial_seed: 36274
val_calibration_Spearman_0: 0.9524086713790894
val_calibration_Spearman_1: 0.9485934376716614
val_calibration_Spearman_2: 0.9607953429222107
val_calibration_Spearman_final: 0.9524086713790894
val_extra_mae_0: 12.529752731323242
val_extra_mae_1: 12.097850799560547
val_extra_mae_2: 12.961898803710938
val_extra_mae_final: 12.529752731323242
val_extra_pearson_0: -0.4887973666191101
val_extra_pearson_1: -0.5194305181503296
val_extra_pearson_2: -0.47701171040534973
val_extra_pearson_final: -0.4887973666191101
val_extra_r2_0: -290.64007568359375
val_extra_r2_1: -270.13153076171875
val_extra_r2_2: -286.13507080078125
val_extra_r2_final: -290.64007568359375
val_extra_spearman_0: -0.42511841654777527
val_extra_spearman_1: -0.4309328496456146
val_extra_spearman_2: -0.4529341757297516
val_extra_spearman_final: -0.42511841654777527
val_performance_MAE_0: 12.529752731323242
val_performance_MAE_1: 12.097850799560547
val_performance_MAE_2: 12.961898803710938
val_performance_MAE_final: 12.529752731323242
